<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f73828c1f7115ff5cfcc085a084b91af">
  <dict>
    <!--2023-02-11 10:03:57.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:03:57.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
